/*'
Josefin Sans' 100-700
'Lora' 400-700
'Roboto' 100,300-500,700,900
'Varela'
'Varela Round'
*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root{
  --cerise: #F61067;
  --rich-black: #050404;
  --cultured: #F2F2F2;
  --gainsboro: #DEDEDE;
  --spanish-gray: #999999;

  --head: 'Josefin Sans', sans-serif;
  --text: 'Varela', sans-serif;
  --accent: 'Lora', serif;
  --footer: 'Roboto', sans-serif;

  --white-glass: rgba(255,255,255,0.35);
  --white-glass-shadow:  0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  --white-glass-border:  1px solid rgba( 255, 255, 255, 0.05 );
  --black-glass: rgba(0,0,0,0.25);
  --black-glass-shadow: 0 8px 32px 0 rgba( 5, 12, 35, 0.37 );
  --black-glass-border:  1px solid rgba(255,255,255,0.05);
}

#main-container{
  background-color: var(--cultured);
  height: calc(100vh - 3rem);
  overflow-x: hidden;
}